{
	"cmake" : 
	{
		"generator" : 
		{
			"multiConfig" : false,
			"name" : "Ninja"
		},
		"paths" : 
		{
			"cmake" : "/home/pansi21/.local/share/stm32cube/bundles/cmake/4.0.1+st.3/bin/cmake",
			"cpack" : "/home/pansi21/.local/share/stm32cube/bundles/cmake/4.0.1+st.3/bin/cpack",
			"ctest" : "/home/pansi21/.local/share/stm32cube/bundles/cmake/4.0.1+st.3/bin/ctest",
			"root" : "/home/pansi21/.local/share/stm32cube/bundles/cmake/4.0.1+st.3/share/cmake-4.0"
		},
		"version" : 
		{
			"isDirty" : false,
			"major" : 4,
			"minor" : 0,
			"patch" : 1,
			"string" : "4.0.1",
			"suffix" : ""
		}
	},
	"objects" : 
	[
		{
			"jsonFile" : "codemodel-v2-6c0438bbdc1d209bb6e4.json",
			"kind" : "codemodel",
			"version" : 
			{
				"major" : 2,
				"minor" : 8
			}
		},
		{
			"jsonFile" : "cache-v2-de67e3029714a351eaee.json",
			"kind" : "cache",
			"version" : 
			{
				"major" : 2,
				"minor" : 0
			}
		},
		{
			"jsonFile" : "cmakeFiles-v1-44cf2705a5b3014a1a40.json",
			"kind" : "cmakeFiles",
			"version" : 
			{
				"major" : 1,
				"minor" : 1
			}
		},
		{
			"jsonFile" : "toolchains-v1-82b5061fb8448625c9fb.json",
			"kind" : "toolchains",
			"version" : 
			{
				"major" : 1,
				"minor" : 0
			}
		}
	],
	"reply" : 
	{
		"client-vscode" : 
		{
			"query.json" : 
			{
				"requests" : 
				[
					{
						"kind" : "cache",
						"version" : 2
					},
					{
						"kind" : "codemodel",
						"version" : 2
					},
					{
						"kind" : "toolchains",
						"version" : 1
					},
					{
						"kind" : "cmakeFiles",
						"version" : 1
					}
				],
				"responses" : 
				[
					{
						"jsonFile" : "cache-v2-de67e3029714a351eaee.json",
						"kind" : "cache",
						"version" : 
						{
							"major" : 2,
							"minor" : 0
						}
					},
					{
						"jsonFile" : "codemodel-v2-6c0438bbdc1d209bb6e4.json",
						"kind" : "codemodel",
						"version" : 
						{
							"major" : 2,
							"minor" : 8
						}
					},
					{
						"jsonFile" : "toolchains-v1-82b5061fb8448625c9fb.json",
						"kind" : "toolchains",
						"version" : 
						{
							"major" : 1,
							"minor" : 0
						}
					},
					{
						"jsonFile" : "cmakeFiles-v1-44cf2705a5b3014a1a40.json",
						"kind" : "cmakeFiles",
						"version" : 
						{
							"major" : 1,
							"minor" : 1
						}
					}
				]
			}
		}
	}
}
